## helma.scripting.rhino.extensions
Class ImageObject

    java.lang.Object
      helma.scripting.rhino.extensions.ImageObject

    public class ImageObject

extends java.lang.Object

Extension to provide Helma with Image processing features.

Constructor Summary
`ImageObject()`

Method Summary
`static java.lang.Object` `imageCtor(org.mozilla.javascript.Context cx, java.lang.Object[] args, org.mozilla.javascript.Function ctorObj, boolean inNewExpr)`
`static void` `init(org.mozilla.javascript.Scriptable scope)` Called by the evaluator after the extension is loaded.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ImageObject

    public ImageObject()

Method Detail

### init

    public static void init(org.mozilla.javascript.Scriptable scope)

  Called by the evaluator after the extension is loaded.

### imageCtor

    public static java.lang.Object imageCtor(org.mozilla.javascript.Context cx,
                                             java.lang.Object[] args,
                                             org.mozilla.javascript.Function ctorObj,
                                             boolean inNewExpr)

Copyright © 1998-1998-${year} Helma.org. All Rights Reserved.